import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    kebab(t: Theme): string;
    kebabSmall(t: Theme): string;
    kebabMedium(t: Theme): string;
    kebabLarge(t: Theme): string;
    focused(t: Theme): string;
    opened(t: Theme): string;
    disabled(): string;
    menu(t: Theme): string;
}>;
